/*--------------------------- Reset */
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:0 0}body{color:#20272e;line-height:1.6;font-weight:400;font-family: "Noto Sans JP", "郢晏�ﾎ帷ｹｧ�ｮ郢晄焔�ｧ蛛ｵ縺� ProN W3", "Hiragino Kaku Gothic ProN", "郢晢ｽ｡郢ｧ�､郢晢ｽｪ郢ｧ�ｪ", Meiryo, sans-serif;width:100%;font-variant-numeric:tabular-nums;-webkit-font-smoothing:antialiased}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;padding:0;vertical-align:baseline;text-decoration:none;color:inherit;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease;}a:hover{color:#c00}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}img{vertical-align:bottom;line-height:1}button{line-height:1;background-color:transparent;border:none;cursor:pointer;outline:0;padding:0;appearance:none}@media only screen and (max-width:1023px){.none{display:none}}.myriad{font-family: myriad-pro;}

/*--------------------------- Header Area */
.header{position:fixed;z-index:2;top:0;left:0;width:100%;height:60px;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform;-webkit-transition:-webkit-transform .5s;transition:-webkit-transform .5s;transition:transform .5s;transition:transform .5s,-webkit-transform .5s;background: #fff;}.header::after{clear:both;content:"";display:block}.header.is-hidden{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}.header .logo img{height:36px}@media only screen and (min-width:1024px){.header{height:100px}.header .logo img{height:46px}}.header .logo,.header .trigger{position:absolute;top:50%;bottom:auto;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.header .logo{left:5%}.header .logo a,.header .logo img{display:block}.header .trigger{display:table;height:100%;padding:0 1em;font-size:1.2rem;text-transform:uppercase;color:#25283d;font-weight:700;right:0}.header .trigger span{display:table-cell;vertical-align:middle}.header .trigger em,.header .trigger em::after,.header .trigger em::before{display:block;position:relative;height:2px;width:22px;background-color:#25283d;-webkit-backface-visibility:hidden;backface-visibility:hidden}.header .trigger em{margin:6px auto;-webkit-transition:background-color .2s;transition:background-color .2s}.header .trigger em::after,.header .trigger em::before{position:absolute;content:'';left:0;-webkit-transition:-webkit-transform .2s;transition:-webkit-transform .2s;transition:transform .2s;transition:transform .2s,-webkit-transform .2s}.header .trigger em::before{-webkit-transform:translateY(-6px);-ms-transform:translateY(-6px);transform:translateY(-6px)}.header .trigger em::after{-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px)}@media only screen and (min-width:1024px){.header .trigger{display:none}}.header.nav-open .trigger em{background-color:rgba(255,255,255,0)}.header.nav-open .trigger em::before{-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}.header.nav-open .trigger em::after{-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.nav_first{display:inline-block;float:right;height:100%;padding-right:5%}.nav_first>ul{position:absolute;z-index:2;top:60px;left:0;width:100%;background-color:#fff;display:none;box-shadow:0 14px 20px rgba(0,0,0,.2)}.nav_first>ul a{display:block;height:50px;line-height:50px;padding-left:5%;color:#25283d;font-size:14px;border-top:1px solid #f2f2f2}.nav_first>ul a.active,.nav_first>ul a:hover{color:#c00;text-decoration:none}@media only screen and (min-width:1024px){.nav_first{display:table}.nav_first>ul{display:table-cell;vertical-align:middle;position:relative;width:auto;top:0;padding:0;background-color:transparent;box-shadow:none}.nav_first>ul::after{clear:both;content:"";display:block}.nav_first>ul li{display:inline-block;float:left;margin-right:.8em}.nav_first>ul li a:after{content:"/";color:#ccc;padding-left:.8em}.nav_first>ul li:last-child a:after{content:none}.nav_first>ul li:last-of-type{margin-right:0}.nav_first>ul a{height:auto;line-height:normal;padding:0;border:none}}.nav-open .nav_first ul,.nav_first ul:target{display:block}@media only screen and (min-width:1024px){.nav-open .nav_first ul,.nav_first ul:target{display:table-cell}}

/*--------------------------- kv Area */
.cover {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 4.5rem);
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  color: #fff;
}
@media (min-width: 992px) {
  .cover {
    height: 100vh;
    min-height: 40rem;
    padding-top: 4.5rem;
    padding-bottom: 0;
  }
}

.kv {
  position: relative;
  width: 100%;
  min-height: 100vh;
  background: url(../images/kv.png) center / cover;
}

@media only screen and (max-width:1023px) {
	.kv {
		padding: 100px 0 80px;
		text-align: center
	}
}

.kv h1 {
  font-weight: 300;
  font-style: normal;
  font-size: 3rem;
}

.mouse {
  position: absolute;
  right: 0;
  bottom: -100px;
  left: 0;
  margin: auto;

  width :34px;
  height: 55px;
}
.mouse-inner {
  width: 3px;
  padding: 10px 15px;
  height: 35px;
  border: 2px solid #fff;
  border-radius: 25px;
  opacity: 0.75;
  box-sizing: content-box;
}
.mouse-scroll {
  width: 3px;
  height: 10px;
  border-radius: 25%;
  background-color: #fff;
  animation-name: scroll;
  animation-duration: 2.2s;
  animation-timing-function: cubic-bezier(.15,.41,.69,.94);
  animation-iteration-count: infinite;
}
@keyframes scroll {
  0% { opacity: 0; }
  10% { transform: translateY(0); opacity: 1; }
  100% { transform: translateY(15px); opacity: 0;}
}

/*--------------------------- main common */
main {
  font-family: "Noto Sans JP", Verdana, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/*--------------------------- introduction */
.introduction {
  padding: 100px 0;
}

.introduction .btn a {
  background: #aa1e1e;
  color: #fff;
  border-radius: 0;
  padding: 20px 60px;
}

.introduction .btn a:hover {
  color: #fff;
  text-decoration: none;
  opacity: .9;
}

/*--------------------------- program */
.program {
  background: Url(../images/bg_introduction.jpg) no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  padding: 120px 0;
  position: relative;
}

.program h2  {
  font-size: 3.6rem;
  color: #ccc;
}

.program ol {
  margin-left: 1.4rem;
  list-style:decimal;
}

.program ol li {
  padding: 3px 0;
  font-size: 1rem;
}

/*--------------------------- sec1 */
.sec1 {
  padding: 100px 0;
  background: #000;
  color: #fff;
}

.sec1 img {
  box-shadow: 0px 0px 30px 0px rgb(255 255 255/ 15%)
}

/*--------------------------- sec2 */
.sec2 {
  padding: 100px 0;
  background: #f2f2f2;
}

.sec2 h2 {
  line-height: 1.8rem;
}

.sec2 .heading::after {
	background-color: #000;
}

/*--------------------------- sec3 */
.sec3 {
  background: url(../images/bg_sec3.jpg) no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  padding: 100px 0;
  position: relative;
  color: #fff;
}

.sec3 .box {
  padding: 25px 0px 5px;
}

.sec3 .round {
  top: 38%;
  left: 50%;
}

.sec3 img {
  box-shadow: 0px 0px 30px 0px rgb(255 255 255 / 15%);
}

/*--------------------------- sec4 */
.sec4 {
  position: relative;
  margin: 100px 0;
}

@media (min-width: 768px) {
.sec4 {
    padding: 6rem 0;
}
}

.sec4:before {
  position: absolute;
  content: "";
  right: 0px;
  top: 0px;
  width: 75%;
  height: 100%;
  background: #F2f2f2;
}

.sec4 .heading::before {
	color: #000;
	font-size: 50px;
}

.sec4 .heading::after {
	background-color: #000;
}

/*--------------------------- sec5 */
.sec5 {
  position: relative;
  margin: 100px 0;
}

@media (min-width: 768px) {
.sec5 {
    padding: 6rem 0;
}
}

.sec5:before {
  position: absolute;
  content: "";
  top: 0px;
  width: 75%;
  height: 100%;
  background: #F2f2f2;
}

.sec5 .heading::before {
	color: #000;
	font-size: 50px;
}

.sec5 .heading::after {
	background-color: #000;
}

/*--------------------------- sec6 */
.sec6 {
  background: #F2f2f2;
}
.sec6 .content {
  padding: 3rem;
}

.sec6 h2 {
  font-size: 1.2rem;
  line-height: 1.8;
}

.sec6 .btn {
  display: block;
  border: 1px solid #aa1e1e;
  background: #aa1e1e;
  color: #fff;
  border-radius: 0;
  padding: 15px 60px;
}

/*--------------------------- parts Area */
.heading::before,.round{top:50%;position:absolute}.zoom{overflow:hidden;width:100%;height:100%}.zoom img{display:block;transition-duration:.5s}.zoom img:hover{transform:scale(1.5);transition-duration:.5s}.video_wrap{width:100%;position:relative;padding-top:56.25%}.video_wrap iframe{position:absolute;top:0;left:0;width:100%;height:100%}.underline{background:linear-gradient(transparent 70%,#febe15 70%);display:inline-block;padding:0 5px}.round,.round i{display:block;color:#fff}.heading{position:relative;padding-left:80px;font-size:20px;margin-bottom:50px}.heading::before{content:attr(data-number);left:0;transform:translateY(-50%);font-style:italic;font-size:50px}.heading::after{content:'';position:absolute;bottom:-24px;left:0;width:100px;height:1px;background-color:#fff}.round{left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);z-index:100;background:rgba(255,255,255,.1);font-size:5rem;transition:1s;width:75px;height:75px;border:3px solid #fff;border-radius:50%;text-align:center}.round i{line-height:70px;font-size:2.4rem}.play:hover .round{background:rgba(255,255,255,.3);transition:1s}

/*--------------------------- button Area */
.button a,.button a:hover{-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-ms-transition:.5s}.btn,a.btn,a.btn_cover{position:relative}.button a i,a.btn_cover:before{position:absolute;top:0;left:0}.button a{padding:20px 0 20px 60px;color:#222;border:1px solid #e1b3b5;background:#e1b3b5;font-weight:700;transition:.5s}.button a:before{border-right:2px solid #fff;width:78px;height:100%}.button a i{font-size:24px;width:78px;padding:20px 0;text-align:center;letter-spacing:0;color:#222}.button a:hover{color:#fff;background:#c00;transition:.5s}.button a:hover i{opacity:1}.btn,a.btn{font-size:16px;line-height:1.6;display:inline-block;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-transition:.5s;-moz-transition:.5s;-o-transition:.5s;-ms-transition:.5s;transition:.5s;text-align:center;vertical-align:middle;text-decoration:none;letter-spacing:.1em}a.btn_cover:before{content:""}

/*--------------------------- Corporate Area */
.footer{width:100%;background-color:#F2f2f2}.footer .nav{position:relative;font-size:13px;max-width:1200px;padding:25px 0;margin:0 auto;display:inherit}.footer .nav ul{text-align:center}.footer .nav ul li{display:inline-block}.footer .nav ul li a{padding-left:16px;padding-right:11px;border-left:1px solid #000;text-decoration:none;color:#000}.footer .nav ul li .first{padding-left:0;border-left:none}.footer .nav ul li .last{padding-right:0}.footer .nav ul li br{display:none}.footer .nav .group-logo{position:absolute;right:0;top:50%;margin-top:-15px}.footer .nav .group-logo img{width:auto;height:30px}.footer .copy{padding:12px 0;color:#fff;text-align:center;font-size:10px;background-color:#424242;line-height:26px}@media screen and (max-width:1359px){.footer .nav ul{text-align:center}.footer .nav .group-logo{position:static;text-align:center;padding:10px 0 0;margin:10px 0 0}}@media screen and (max-width:767px){.footer .nav{width:100%;padding:0}.footer .nav ul:after{content:'';display:block;clear:both}.footer .nav ul li{float:left;display:block;width:50%;font-size:14px;border-bottom:2px solid #ccc}.footer .nav ul li a{height:5em;display:block;padding:1.5em 1em 1.5em 0;border:none;line-height:2em;text-align:center;position:relative;background-image:url("https://www.marubeni-sys.com/app/wp-content/themes/marubeni/img/sp/footer_allow.png");background-repeat:no-repeat;background-position:90% center}.footer .nav ul li a.first,.footer .nav ul li a.last{padding:1.5em 1em 1.5em 0}.footer .nav ul li:nth-of-type(even){border-left:2px solid #ccc}.footer .nav ul li:nth-of-type(2) a,.footer .nav ul li:nth-of-type(3) a,.footer .nav ul li:nth-of-type(5) a{line-height:1.2em}.footer .nav ul li br{display:block}.footer .nav .group-logo{margin:0}.footer .nav .group-logo img{width:auto;height:30px;margin:15px 0}}@media screen and (max-width:520px){.btn,a.btn{width:100%}}

/*! Lity - v2.4.1 - 2020-04-26
* http://sorgalla.com/lity/
* Copyright (c) 2015-2020 Jan Sorgalla; Licensed MIT */.lity,.lity-wrap{z-index:9990;position:fixed;top:0;outline:0!important}.lity-container,.lity-wrap:before{vertical-align:middle;display:inline-block}.lity,.lity-container,.lity-wrap{outline:0!important}.lity,.lity-content:after,.lity-wrap{bottom:0;right:0;left:0}.lity{white-space:nowrap;background:rgba(0,0,0,.9);opacity:0;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}.lity-loading .lity-loader,.lity.lity-opened{opacity:1}.lity.lity-closed{opacity:0}.lity *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.lity-wrap{text-align:center}.lity-wrap:before{content:'';height:100%;margin-right:-.25em}.lity-loader{z-index:9991;color:#fff;position:absolute;top:50%;margin-top:-.8em;width:100%;text-align:center;font-size:14px;font-family:Arial,Helvetica,sans-serif;opacity:0;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}.lity-container{z-index:9992;position:relative;text-align:left;white-space:normal;max-width:100%;max-height:100%}.lity-close,.lity-close:active,.lity-close:focus,.lity-close:hover,.lity-close:visited{text-decoration:none;text-align:center;padding:0;color:#fff;font-style:normal;font-size:35px;font-family:Arial,Baskerville,monospace;line-height:35px;text-shadow:0 1px 2px rgba(0,0,0,.6);background:0 0;outline:0;border:0}.lity-content{z-index:9993;width:100%;-webkit-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:-webkit-transform .3s;transition:transform .3s;-o-transition:-o-transform .3s;transition:transform .3s,-webkit-transform .3s,-o-transform .3s}.lity-closed .lity-content,.lity-loading .lity-content{-webkit-transform:scale(.8);-ms-transform:scale(.8);-o-transform:scale(.8);transform:scale(.8)}.lity-content:after{content:'';position:absolute;top:0;display:block;width:auto;height:auto;z-index:-1;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6)}.lity-close{z-index:9994;width:35px;height:35px;position:fixed;right:0;top:0;-webkit-appearance:none;cursor:pointer;-webkit-box-shadow:none;box-shadow:none}.lity-close::-moz-focus-inner{border:0;padding:0}.lity-close:active,.lity-close:focus,.lity-close:hover,.lity-close:visited{-webkit-box-shadow:none;box-shadow:none}.lity-close:active{top:1px}.lity-image img{max-width:100%;display:block;line-height:0;border:0}.lity-facebookvideo .lity-container,.lity-googlemaps .lity-container,.lity-iframe .lity-container,.lity-vimeo .lity-container,.lity-youtube .lity-container{width:100%;max-width:964px}.lity-iframe-container{width:100%;height:0;padding-top:56.25%;overflow:auto;pointer-events:auto;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-overflow-scrolling:touch}.lity-iframe-container iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}.lity-hide{display:none}
